<div class="search-result-conainer">
    <div class="section-container" *ngFor="let section of resultsSections">
        <h4 class="section-label">{{section | localize}}</h4>
        <div class="result-items-container" *ngFor="let resultItem of results">
            <label *ngIf="resultItem.sectionName === section" class="result-item-label" (click)="onSelect(resultItem)">{{"name" | localize:resultItem }}</label>
        </div>
    </div>
</div>